<?php
/* Template Name: CDIFS Membership effects NEW Page */

get_header('2022'); ?>


<!-- Slider
		============================================= -->
		<section id="slider" class="revslider-wrap slider-parallax clearfix">
			<div class="slider-parallax-innerX">
				<div class="tp-banner-container rev_slider_wrapper">
					<div class="tp-banner">
					
						
						<div id='banner-content'>
  <?php if ($isENG ) { ?>
<div class="tagline-div-en"><span class="tagline-en">Membership</span></div>
<?php } else { ?>
<img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-membership-01.svg" alt="贵宾礼遇">
<?php } ?>

	<div class="lqd-promo-content"
											data-custom-animations="true"
											data-ca-options='{ "triggerHandler": "inview", "animationTarget": ".btn", "duration": 800, "startDelay": 300, "initValues": { "translateY": 70, "opacity": 0 }, "animations": { "translateY": 0, "opacity": 1 } }'
										>
											<h2 style=""
												class="text-white"
												data-split-text="true"
												data-split-options='{ "type": "chars, words" }'
												data-custom-animations="true"
												data-ca-options='{ "triggerHandler": "inview", "animationTarget": "all-childs", "duration": 800, "startDelay": 800, "delay": 70, "initValues": { "translateX": 70, "rotateY": 65, "opacity": 0 }, "animations": { "translateX": 0, "rotateY": 0, "opacity": 1 } }'
											>I am SPOILED Here</h2>
		                            </div>	
</div>



<style>

#slider{
    
    background-repeat: no-repeat;
  background-image : url("<?php echo get_template_directory_uri(); ?>/effects/images/membership/membership-bkgd.jpg");
  background-size: cover;  
     height: calc( 100vw * 530 / 1440);

}

    #banner-content{
        height: calc( 100vw * 530 / 1440);
        display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    align-content: center;
    background-color:transparent;
    
    padding-left: 100px;
align-items: center;
    }
    
    .lqd-promo-content h2 {
      margin: 0 -1em 0 -1em;
      font-size: 40px;
      /*font-weight: 700;*/
    font-family: "HelveticaNeue-Bold", source-han-sans-simplified-c, Arial, sans-serif;	

      line-height: 1em;
      color:white;
    }

    
    
</style>
					</div>
				</div><!-- END REVOLUTION SLIDER -->
			</div>
		</section>		

<?php while ( have_posts() ) : the_post(); ?>
		<!-- Content
		============================================= -->
		
			<?php //the_content(); ?>

<?php endwhile; ?>

    <section id="membership-items" class="clearfix">
        <div class="items-div">
           
            <div id="top-panda">
                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/membership-panda-top-02-2X.png">
            </div>
            
           
                
            <div id="leaflet">
                
                <div id="container">
                            <div id="output"></div>
                </div>
                  <?php if ($isENG ) { ?>
                <div class="leaflet-section-menu leaflet-section-menu-en">
                    <div class="leaflet-section-menu-item card-current" id="default-menu" carddata="default"><a>Registration</a></div>
                    <div class="break"></div>
                    <div class="mobile-hide">| </div>
                    <div class="leaflet-section-menu-item" id="card1-menu" carddata="card1"><a>Entry Fans</a></div>
                    <div class="mobile-spacing"> | </div>
                    <div class="leaflet-section-menu-item" id="card2-menu" carddata="card2"><a>Top Fans</a></div>
                    <div class="mobile-spacing">| </div>
                    <div class="leaflet-section-menu-item" id="card3-menu" carddata="card3"><a>Premium Silver Card</a></div> 
                    <div class="mobile-hide">| </div>
                    <div class="leaflet-section-menu-item" id="card4-menu" carddata="card4"><a>Gold Card</a></div>
                    <div class="mobile-spacing">| </div>
                    <div class="leaflet-section-menu-item" id="card5-menu" carddata="card5"><a>Diamond Card </a></div>
                    <div class="mobile-spacing">| </div>
                    
                    <div class="leaflet-section-menu-item" id="all-menu" carddata="all"><a>Privileges</a></div>
                    
                    
                </div>
                <?php } else { ?>
                <div class="leaflet-section-menu">
                    <div class="leaflet-section-menu-item card-current" id="default-menu" carddata="default"><a>入会条件</a></div>
                    <div> | </div>
                    <div class="leaflet-section-menu-item" id="card1-menu" carddata="card1"><a>初级粉丝</a></div>
                    <div> | </div>
                    <div class="leaflet-section-menu-item" id="card2-menu" carddata="card2"><a>头号粉丝</a></div>
                    <div class="mobile-hide">| </div>
                    <div class="leaflet-section-menu-item" id="card3-menu" carddata="card3"><a>特选银卡</a></div> 
                    <div>| </div>
                    <div class="leaflet-section-menu-item" id="card4-menu" carddata="card4"><a>金卡</a></div>
                    <div>| </div>
                    <div class="leaflet-section-menu-item" id="card5-menu" carddata="card5"><a>钻石卡</a></div>
                    <div>| </div>
                    <div class="leaflet-section-menu-item" id="all-menu" carddata="all"><a>尊享权益</a></div>
                </div>
                <?php }  ?>
                
                
                <!-- default -->
                <div class="default-card-div-p1">
                    <div class="default-card-group" carddata="card1">
                        <div>
                             <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-entry-fans-2X.png" class="member-card-default">
                        </div>
                        
                        <div class="card-desc">
                            <div>
                                <!--<span class="card-type-default">初级粉丝</span>-->
                                <?php if ($isENG ) { ?>
<span class="card-type-default">ENTRY FANS</span>
<?php } else { ?>
                                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-entry-fans.svg" class="card-type-default">

    <?php } ?>

                                
                            </div>
                            <div>
                                 <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/horizontal-bar-2X.png" class="bar-default">
                                 
                            </div>
                            
                            
                             <?php if ($isENG ) { ?>
<div style="padding-right:20px;">
                                Free online registration on Chengdu IFS WeChat account 
                            </div>
<?php } else { ?>
<div class="entry-div">
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card.svg" class="icon-card-default"></div>
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-registration.svg" alt="入会条件"></div>
                            </div>
 <div>
                                关注成都 IFS 官方微信服务号
                            </div>
                            <div>
                                并按成都 IFS 指定要求注册
                            </div>
    <?php } ?>
                            
                            
                           
                        </div>
                    </div>
                    <div class="default-card-group" carddata="card2">
                        <div>
                             <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-top-fans-2X.png" class="member-card-default">
                        </div>
                        
                        <div class="card-desc">
                            <div>
                             <?php if ($isENG ) { ?>
    <span class="card-type-default">TOP FANS</span>
                            
<?php } else { ?>
                  <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-top-fans.svg" class="card-type-default">
              
    <?php } ?>
                            </div>
                            <div>
                                 <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/horizontal-bar-2X.png" class="bar-default">
                                 
                            </div>
                           
                            

 <?php if ($isENG ) { ?>
<div>
                                
Daily purchase of ¥5,000 or Cumulative spend of ¥8,000 or more (within a 2-month-period) 
                            </div>
<?php } else { ?>
 <div class="entry-div">
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card.svg" class="icon-card-default"></div>
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-registration.svg" alt="入会条件"></div>
                            </div>
<div>
                                当日累积消费满 5,000 元
                            </div>
                            <div class="entry-div entry-div2">
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-diamond.svg" class="icon-card-default"></div>
                                
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-upgrade.svg" alt="升级条件"></div>
                            </div>
   <div>
                                于国金会账户内两个自然月 (含升级当月)<br/>
持续累积分值且累积消费金额满 8,000 元<br/>
可升级为头号粉丝<br/>
                            </div>
    <?php } ?>
                            
                            
                         
                        </div>
                    </div>
                </div>
                <div class="default-card-div-p2">
                    
                    <div class="default-card-group" carddata="card3">
                        <div>
                             <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-premium-silver-2X.png" class="member-card-default">
                        </div>
                        
                        <div class="card-desc">
                            <div>
                                <!--<span class="card-type-default">特选银卡</span>-->
                                 <?php if ($isENG ) { ?>
                                 <span class="card-type-default">PREMIUM SILVER CARD</span>
                                 
<?php } else { ?>
                  <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-premium-silver.svg" class="card-type-default">
              
    <?php } ?>
                            </div>
                            <div>
                                 <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/horizontal-bar-2X.png" class="bar-default">
                                 
                            </div>
                            
                            <?php if ($isENG ) { ?>
 <div>
                                Daily purchase of ¥50,000 or Yearly spend of ¥100,000 
                            </div>
<?php } else { ?>
<div class="entry-div">
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card.svg" class="icon-card-default"></div>
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-registration.svg" alt="入会条件"></div>
                            </div>
                            
 <div>
                                当日累积消费满 50,000 元
                            </div>
                            <div class="entry-div entry-div2">
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-diamond.svg" class="icon-card-default"></div>
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-upgrade.svg" alt="升级条件"></div>
                            </div>
                            
                            <div>
                                于国金会账户内当年 (自然年) 持续累积分<br/>
值且累积消费金额满 100,000 元可升级为<br/>
特选银卡<br/>
                            </div>
    <?php } ?>
                           
                            
                        </div>
                    </div>
                    <div class="default-card-group" carddata="card4">
                        <div>
                             <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-gold-2X.png" class="member-card-default">
                        </div>
                        
                        <div class="card-desc">
                            <div>
                                <!--<span class="card-type-default">金卡</span>-->
                                <?php if ($isENG ) { ?>
<span class="card-type-default">GOLD CARD</span>
<?php } else { ?>
                  <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-gold.svg" class="card-type-default">
              
    <?php } ?>
                            </div>
                            <div>
                                 <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/horizontal-bar-2X.png" class="bar-default">
                                 
                            </div>
                           
                            <?php if ($isENG ) { ?>
 <div>
                                Daily purchase of ¥200,000 or Yearly spend of ¥300,000
                            </div>
<?php } else { ?>
 <div class="entry-div">
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card.svg" class="icon-card-default"></div>
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-registration.svg" alt="入会条件"></div>
                            </div>
 <div>
                                当日累积消费满 200,000 元
                            </div>
                            <div class="entry-div  entry-div2">
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-diamond.svg" class="icon-card-default"></div>
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-upgrade.svg" alt="升级条件"></div>
                            </div>
                            
                            <div>
                                于国金会账户内当年 (自然年) 持续累积分<br/>
值且累积消费金额满 300,000 元可升级为<br/>
金卡<br/>
                            </div>
    <?php } ?>
                           
                            
                        </div>
                    </div>
                    <div class="default-card-group" carddata="card5">
                        <div>
                             <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-diamond-2X.png" class="member-card-default">
                        </div>
                        
                        <div class="card-desc">
                            <div>
                                <!--<span class="card-type-default">钻石卡</span>-->
                                 <?php if ($isENG ) { ?>
<span class="card-type-default">DIAMOND CARD</span>
<?php } else { ?>
                  <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-diamond.svg" class="card-type-default">
              
    <?php } ?>
                            </div>
                            <div>
                                 <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/horizontal-bar-2X.png" class="bar-default">
                                 
                            </div>
                            
                            
                             <?php if ($isENG ) { ?>
              <div>
                                By Invitation Only

                            </div>
<?php } else { ?>
<div class="entry-div">
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card.svg" class="icon-card-default"></div>
                                <div><img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-registration.svg" alt="入会条件"></div>
                            </div>
              <div>
                                成都 IFS 邀请升级

                            </div>
    <?php } ?>
              
                        </div>
                    </div>
                </div>
                <div class="default-info">
                    
 <?php if ($isENG ) { ?>
      <div>
                       For details, please refer to our membership guide or call 028-6939 9399 
                    </div>
              
<?php } else { ?>
      <div>
                        如需了解更多国金会用户详情/礼遇，可查阅国金会用户手册或致电 028-69399399
                    </div>
              
    <?php } ?>
                    <div class="QR-default-div">
                        <div  class="QR-default">
                            <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/QR-code-member-2X.jpg">
                            <div>
                                
 <?php if ($isENG ) { ?>
VIP
<?php } else { ?>
                  会员
              
    <?php } ?>
                            </div>
                        </div>
                        <div  class="QR-default">
                            <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/QR-code-fans-2X.jpg" >
                            <div>
                                 <?php if ($isENG ) { ?>
FANS
<?php } else { ?>
                                粉丝
    <?php } ?>
                            </div>
                        </div>
                    </div>
                </div>
                
                <!-- end of default -->
                
                <!-- cards section -->
                
                <div class="card-type-div">
                    <!--
                    <span class="card-type" id="card1-type">初级粉丝</span>
                    <span class="card-type" id="card2-type">头号粉丝</span>
                    <span class="card-type" id="card3-type">特选银卡</span>
                    <span class="card-type" id="card4-type">金卡</span>
                    <span class="card-type" id="card5-type">钻石卡</span>-->
                    
                     <?php if ($isENG ) { ?>
      <span class="card-type" id="card1-type">ENTRY FANS</span>
                    <span class="card-type" id="card2-type">TOP FANS</span>
                    <span class="card-type  mobile-en-size" id="card3-type">PREMIUM SILVER CARD</span>
                    <span class="card-type" id="card4-type">GOLD CARD</span>
                    <span class="card-type" id="card5-type">DIAMOND CARD</span>
<?php } else { ?>
      <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-entry-fans.svg" class="card-type" id="card1-type">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-top-fans.svg" class="card-type" id="card2-type">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-premium-silver.svg" class="card-type" id="card3-type">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-gold.svg" class="card-type" id="card4-type">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-diamond.svg"  class="card-type" id="card5-type">
              
    <?php } ?>
                </div>
                <div class="card-div">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-entry-fans-glow-2X.png" class="member-card" id="card1-image">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-top-fans-glow-2X.png" class="member-card" id="card2-image">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-premium-silver-glow-2X.png" class="member-card" id="card3-image">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-gold-glow-2X.png" class="member-card" id="card4-image">
                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/card-diamond-glow-2X.png" class="member-card" id="card5-image">
                </div>
               <!--  end of cards section -->
            
                <!-- all -->
                    <div class="all-table">
                        <div class="all-grid-container">
                            <?php if ($isENG ) { ?>
                                <div class="all-grid-item all-grid-item-header all-grid-item-col1"><div>Member Privileges</div></div>
                            <?php } else { ?>
                                <div class="all-grid-item all-grid-item-header all-grid-item-col1"><div>用户权益</div></div>
                            <?php } ?>
                            
                            <!-- row-->
                            <div class="all-grid-item all-grid-item-header all-grid-item-header-top">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card-entry-fans.svg">
                                </div>
                                <div>
                                    <?php if ($isENG ) { ?>
                                        ENTRY FANS
                                    <?php } else { ?>
                                        初级粉丝
                                    <?php } ?>
                                    
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-header all-grid-item-header-top">
                            <div>
                                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card-top-fans.svg">
                            </div>
                            <div>
                                <?php if ($isENG ) { ?>
                                        TOP FANS
                                    <?php } else { ?>
                                        头号粉丝
                                    <?php } ?>
                                    
                                
                            </div></div>
                            <div class="all-grid-item all-grid-item-header all-grid-item-header-top"><div>
                                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card-premium-silver.svg">
                            </div>
                            <div>
                                <?php if ($isENG ) { ?>
                                        PREMIUM SILVER CARD
                                    <?php } else { ?>
                                        特选银卡
                                    <?php } ?>
                                
                            </div></div>
                            <div class="all-grid-item all-grid-item-header all-grid-item-header-top"><div>
                                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card-gold.svg">
                            </div>
                            <div>
                                <?php if ($isENG ) { ?>
                                        GOLD CARD
                                    <?php } else { ?>
                                        金卡
                                    <?php } ?>
                                
                            </div></div>
                            <div class="all-grid-item all-grid-item-header all-grid-item-header-top"><div>
                                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/icon-card-diamond.svg">
                            </div>
                            <div>
                                <?php if ($isENG ) { ?>
                                        DIAMOND CARD
                                    <?php } else { ?>
                                        钻石卡
                                    <?php } ?>
                                
                            </div></div>
                            
                            <!-- row-->
                              <?php if ($isENG ) { ?>
                            <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Vitality Gift Rewards</div></div>
                            <?php } else { ?>
                            <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>活力值礼赏</div></div>
                            <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            
                            <!-- row-->
                            
                            
 <?php if ($isENG ) { ?>
 <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>Identity Scores</div></div>
<?php } else { ?>
 <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>身份分值</div></div>
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            
                             <?php if ($isENG ) { ?>
                        <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    2X
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    2.5X
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                   3X
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                  3X
                                </div>
                            </div>
   
<?php } else { ?>
                        <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    2 倍
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    2.5 倍
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                   3 倍
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                  3 倍
                                </div>
                            </div>
   
    <?php } ?>
    
    
                               <!-- row-->
                                <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Free Parking</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>免费停车时数</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            
                             <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    1 Hour
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    2 Hours
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                3 Hours
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    Full Day
                                </div>
                            </div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    1 小时
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    2 小时
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                3 小时
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    不限时数
                                </div>
                            </div>
              
    <?php } ?>
                            
                            <!-- row-->
                             <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>Shopping Discounts</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>购物优惠</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
   
                            <!-- row-->
                             <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Bonus Point Gift Rewards</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>积分礼赏</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            
                             <?php if ($isENG ) { ?>
 <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
<?php } else { ?>
 <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                专属兑换特权
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    专属兑换特权
                                </div>
                            </div>
    <?php } ?>
                            
                           
                            
                            <!-- row-->
                            <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>Multiple Points on Birthday </div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>生日多倍积分 </div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>

                            <!-- row-->
                             <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Invitation for Member Activities</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>会员活动邀约</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                             <?php if ($isENG ) { ?>
<div class="all-grid-item all-grid-item-bg1">
                                <div>
                                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
<?php } else { ?>
<div class="all-grid-item all-grid-item-bg1">
                                <div>
                                会员活动免扣积分
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    会员活动免扣积分
                                </div>
                            </div>
    <?php } ?>
                            
                            
                            <!-- row-->
                            <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>VIP Lounge </div></div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>

   

  <!-- row-->
   <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Exclusive Tea Break</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>专属主题定制茶歇</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                        <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            
                            <!-- row-->
                            <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>Free Delivery Service</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>免费送递服务</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg2">
                                <div class="mobile-font-size">
                                     
                                    Single store consumption of  ¥10,000
                                </div>
                            </div>
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     单店消费<br/>一万元及以上
                                
                                </div>
                            </div>
    <?php } ?>
              
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>



<!-- row-->
<?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Valet Parking</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>免费代客泊车</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                        <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            
                            <!-- row-->
                            <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>Niccolo Alliance Interests</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>Niccolo 酒店联盟权益</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>



                        
                        

<!-- row-->
<?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Dedicated Client Manager</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>专属客户经理</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                  <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                        <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            
                            <!-- row-->
                            <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div> Exclusive Birthday Gift</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div> 专属生日礼</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                  <span class="dash-gold">－</span>
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                                
 



<!-- row-->
<?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Exclusive Parking Lot</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>专属停车位</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                  <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                        <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            
                            <!-- row-->
                             <?php if ($isENG ) { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>Limousine Service</div></div>
              
<?php } else { ?>
              <div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>专车服务</div></div>
              
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                  <span class="dash-gold">－</span>
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                                
                                
                                

<!-- row- ->
 <?php if ($isENG ) { ?>
  <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Customized Private Dinner</div></div>
                          
<?php } else { ?>
  <div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>私人家宴定制</div></div>
                          
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                  <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                        <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            
                            -->
                            
                            
                            
                            
                            <!-- row - ->
                            <?php if ($isENG ) { ?>
<div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>Exclusive Beauty Spa</div></div>
<?php } else { ?>
<div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>尊享美容 SPA</div></div>
    <?php } ?>
                            
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                  <span class="dash-gold">－</span>
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                                
                                -->



           <!-- row-->
<?php if ($isENG ) { ?>

<div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Exclusive Styling & Make Up Service</div></div>
<?php } else { ?>
<div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>免费妆造服务</div></div>
    <?php } ?>
                            
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                  <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                        <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>              
                            

<!-- row-->

<!-- removed 20230529 
<?php if ($isENG ) { ?>

<div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>Cinema Free Usage</div></div>
<?php } else { ?>
<div class="all-grid-item all-grid-item-bg1  all-grid-item-col1"><div>VIP 包场观影</div></div>
    <?php } ?>
                            
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                  <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg1">
                                <div>
                                        <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                </div>
                            </div>
                            
   -->                         
                            
   
                           
                            
                            
                            <!-- row-->
                            <?php if ($isENG ) { ?>
<div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>EMPEROR CINEMAS VIP Hall Party</div></div>
                            
<?php } else { ?>
<div class="all-grid-item all-grid-item-bg2  all-grid-item-col1"><div>英皇电影城VIP厅包场</div></div>
                            
    <?php } ?>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                    <span class="dash-gold">－</span>
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                  <span class="dash-gold">－</span>
                                
                                </div>
                            </div>
                            <div class="all-grid-item all-grid-item-bg2">
                                <div>
                                     <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/rhombus.svg">
                                
                                </div>
                            </div>
                                



   
                            
                        </div>
                    </div>
                    <div class="all-footer-div">
                    <div class="all-footer">
                         <?php if ($isENG ) { ?>
          <!-- <div>
                        Note:<br/>
In case of any amendment of the aforesaid member privileges,<span><br/></span>
please refer to Chengdu IFS official announcement or enquire at our concierge.<span><br/></span><br/> 
For details regarding Gold Card and Diamond Card privileges,<span><br/></span>
please contact L2 VIP Lounge or your dedicated Client Manager. <br/><br/>
Hotline: 028-6939 9399<br/><br/><br/>
                        </div>
              -->
              
              <div>
                        Note:<br/>
                        
                        In case of any amendment of the aforesaid member privileges, <span><br/></span>
                        please refer to Chengdu IFS official announcement or enquire at our concierge. Hotline：028-6939 6939<span><br/></span><br/>
For details regarding Gold Card privileges, please contact L2 VIP Lounge. Hotline：028-6939 9399<span><br/></span>
For details regarding Diamond Card privileges, please contact your dedicated Client Manager.<br/><br/>

<br/><br/><br/><br/><br/>

                        </div>
                        
<?php } else { ?>
         <!-- <div>
                        注：以上国金会用户权益如有调整以商场公示为准或咨询各礼宾台<br/>
                         <span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>金卡及钻石卡会员权益使用详情请咨询 L2 层贵宾室或阁下的<br/>
                         <span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>专属客户经理，咨询热线：028-69399399
                        </div>
                        -->
                        <div>
                        注：以上国金会用户权益如有调整以商场公示为准或咨询各礼宾台，咨询热线：028-69396939<br/>
                         <span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>金卡会员权益使用详情请咨询L2层贵宾室，咨询热线：028-69399399<br/>
                         <span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>钻石卡会员权益使用详情请联系阁下的专属客户经理
                         
                         
                        </div>
                        
              
    <?php } ?>
                        <div class="QR-default-div">
                        <div  class="QR-default">
                            <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/QR-code-member-2X.jpg">
                            <div>
                                 <?php if ($isENG ) { ?>
                                    VIP
                                <?php } else { ?>
                                                  会员
                                              
                                    <?php } ?>
                            </div>
                        </div>
                        <div  class="QR-default">
                            <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/QR-code-fans-2X.jpg" >
                            <div>
                                 <?php if ($isENG ) { ?>
                                    FANS
                                <?php } else { ?>
                                粉丝              
                                    <?php } ?>
                                
                            </div>
                        </div>
                    </div>
                    </div>    
                    </div>
                    
                <!-- end of all -->
            </div>
            
            <div id="leaflet-footer">
                <div class="leaflet-footer-div">
                   
                        
 <?php if ($isENG ) { ?>
 <div class= "leaflet-footer-title leaflet-footer-title-en">
<span>Member Privilege</span>
<?php } else { ?>
<div class= "leaflet-footer-title">
          <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/title-privilege.svg"  alt="礼遇及权益">
              
    <?php } ?>
                    </div>
                    <div class="leaflet-footer-text">
                        <div class="leaflet-footer-benefits">
                            
                            <!-- card 1-->
                            <ul class="member-bullet" id="card1-bullets">
                                <?php if ($isENG ) { ?>
                                 <li>Vitality Gift Rewards</li>
<!--<li>Identity Scores: 2X</li>-->
<?php } else { ?>
<li>活力值礼赏</li>
    <?php } ?>
                                
                                
                            </ul>
                            
                            <!-- card 2-->
                            <ul class="member-bullet" id="card2-bullets">
                                <?php if ($isENG ) { ?>
<li>Vitality Gift Rewards</li>
                                <li>Identity Scores: 2X</li>
                                <li>Free Parking: 1 Hours</li>
<?php } else { ?>
                  <li>活力值礼赏</li>
                                <li>2 倍身份分值</li>
                                <li>免费停车 1 小时</li>
              
    <?php } ?>
                                
                            </ul>
                            
                            <!-- card 3-->
                            <ul class="member-bullet" id="card3-bullets">
                                <?php if ($isENG ) { ?>
                                <li>Vitality Gift Rewards</li>
                                <li>Identity Scores: 2.5X</li>
                                <li>Free Parking: 2 Hours</li>
                                <li>Shopping Discounts</li>
                                <li>Bonus Point Gift Rewards</li>
                                <li>Multiple Points on Birthday    </li>
<?php } else { ?>
                  <li>活力值礼赏</li>
                                <li>2.5 倍身份分值</li>
                                <li>免费停车 2 小时</li>
                                <li>购物优惠</li>
                                <li>积分礼赏</li>
                                <li>生日多倍积分</li>
              
    <?php } ?>
                                
                            </ul>
                            
                            <!-- card 4-->
                            <ul class="member-bullet" id="card4-bullets">
                                 <?php if ($isENG ) { ?>
 <li>Vitality Gift Rewards</li>
                                <li>Identity Scores: 3X</li>
                                <li>Free Parking: 3 Hours</li>
                                <li>Shopping Discounts</li>
                                <li>Bonus Point Gift Rewards</li>
                                <li>Multiple Points on Birthday    </li>
                                <li>Invitation for Member Activities</li>
                                                                
                                <li>VIP Lounge</li>
                                <li>Exclusive Tea Break</li>
                                <li>Free Delivery Service<br/>(Single store consumption of ¥10,000)</li>
                                <li>Valet Parking</li>
                                <li>Niccolo Alliance Interests</li>
<?php } else { ?>
                  <li>活力值礼赏</li>
                                <li>3 倍身份分值</li>
                                <li>免费停车 3 小时</li>
                                <li>购物优惠</li>
                                <li>积分专属兑换特权</li>
                                <li>生日多倍积分</li>
                                <li><!--会员活动邀约：会员活动免扣积分-->参与会员邀约活动免扣积分</li>
                                                                
                                <li>VIP Lounge</li>
                                <li>专属主题定制茶歇</li>
                                <li>免费送递服务 (单店消费一万元及以上)</li>
                                <li>免费代客泊车</li>
                                <li>Niccolo 酒店联盟权益</li>
              
    <?php } ?>
                                
                            </ul>
                            
                            
                            <!-- card 5-->
                            
                                
                                 <?php if ($isENG ) { ?>
                                 <ul class="member-bullet card5-bullets" id="card5-bullets">
                  <li>Vitality Gift Rewards</li>
                                <li>Identity Scores: 3X</li>
                                <li>Free Parking: Full Day</li>
                                <li>Shopping Discounts</li>
                                <li>Bonus Point Gift Rewards</li>
                                <li>Multiple Points on Birthday    </li>
                                <li>Invitation for Member Activities</li>
                                                                
                                <li>VIP Lounge</li>
                                <li>Exclusive Tea Break</li>
                                <li>Free Delivery Service</li>
                                <li>Valet Parking</li>
                                <li>Niccolo Alliance Interests</li>
                                <li>Dedicated Client Manager</li>
                                <li>Exclusive Birthday Gift</li>
                                
                                
                                <li>Exclusive Parking Lot</li>
                                <li>Limousine Service</li>
                               <!-- <li>Customized Private Dinner</li>
                                <li>Exclusive Beauty Spa</li>-->
                                <li>Exclusive Styling & Make Up Service</li>
                             <!-- removed 20230529  <li>Cinema Free Usage</li> -->
                                <li>EMPEROR CINEMAS VIP Hall Party</li>
              
<?php } else { ?>
<ul class="member-bullet" id="card5-bullets">
                  <li>活力值礼赏</li>
                                <li>3 倍身份分值</li>
                                <li>不限时数免费停车</li>
                                <li>购物优惠</li>
                                <li>积分专属兑换特权</li>
                                <li>生日多倍积分    </li>
                                <li>参与会员邀约活动免扣积分</li>
                                                                
                                <li>VIP Lounge</li>
                                <li>专属主题定制茶歇</li>
                                <li>免费送递服务</li>
                                <li>免费代客泊车</li>
                                <li>Niccolo 酒店联盟权益</li>
                                <li>专属客户经理</li>
                                <li>专属生日礼</li>
                                
                                
                                <li>专属停车位</li>
                                <li>专车服务</li>
                                <!--<li>私人家宴定制</li>
                                <li>尊享美容 SPA</li>-->
                                <li>免费妆造服务</li>
                              <!-- removed 20230529   <li>VIP 包场观影</li>  -->
                                <li>英皇电影城VIP厅包场</li>
              
    <?php } ?>
                                
                            </ul>
                            
                        </div>
                        
                   <?php if ($isENG ) { ?>
<div class="remarks" id="card1-remarks">
    Note:<br/>
                            In case of any amendment of the aforesaid member privileges,<span><br/></span>
please refer to Chengdu IFS official announcement or enquire at our concierge.<br/><br/> 
 </div>
 
                        <div class="remarks" id="card2-remarks">
                               Note:<br/>
                            In case of any amendment of the aforesaid member privileges,<span><br/></span>
please refer to Chengdu IFS official announcement or enquire at our concierge.<br/><br/> 
 </div>
 
                        <div class="remarks" id="card3-remarks">
                                Note:<br/>
                            In case of any amendment of the aforesaid member privileges,<span><br/></span>
please refer to Chengdu IFS official announcement or enquire at our concierge.<br/><br/> 
                               </div>
 
                        <div class="remarks" id="card4-remarks">
                                Note:<br/>
                            In case of any amendment of the aforesaid member privileges,<span><br/></span>
please refer to Chengdu IFS official announcement or enquire at our concierge.<br/><br/> 
<!-- For details regarding Gold Card privileges,<span><br/></span>
please contact L2 VIP Lounge or your dedicated Client Manager. <br/><br/>
Hotline: 028-6939 9399<br/><br/><br/>
-->
For details regarding Gold Card privileges, <span><br/></span>
please contact L2 VIP Lounge. Hotline：028-6939 9399<br/><br/>
                                            </div>
                                            
                        <div class="remarks" id="card5-remarks">
                                Note:<br/>
                            In case of any amendment of the aforesaid member privileges,<span><br/></span>
please refer to Chengdu IFS official announcement or enquire at our concierge.<span><br/></span> 
Hotline：028-6939 6939<br/><br/> 
<!-- For details regarding Diamond Card privileges,<span><br/></span>
please contact L2 VIP Lounge or your dedicated Client Manager. <br/><br/>
Hotline: 028-6939 9399<br/><br/><br/>-->

For details regarding Diamond Card privileges, <span><br/></span>
please contact your dedicated Client Manager.
 </div>
<?php } else { ?>
<div class="remarks" id="card1-remarks">
                            注：以上国金会用户权益如有调整以商场公示为准或咨询各礼宾台<br/>
 </div>
 
                        <div class="remarks" id="card2-remarks">
                            注：以上国金会用户权益如有调整以商场公示为准或咨询各礼宾台<br/>
 </div>
 
                        <div class="remarks" id="card3-remarks">
                            注：以上国金会用户权益如有调整以商场公示为准或咨询各礼宾台<br/>
                               </div>
 
                        <div class="remarks" id="card4-remarks">
                            注：以上国金会用户权益如有调整以商场公示为准或咨询各礼宾台<br/>
 <span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>金卡会员权益使用详情请咨询L2层贵宾室，咨询热线：028-69399399
                                            </div>
                                            <!--金卡会员权益使用详情请咨询 L2 层贵宾室或阁下的专属客户经理，咨询热线：028-69399399-->
                                            
                        <div class="remarks" id="card5-remarks">
                            注：以上国金会用户权益如有调整以商场公示为准或咨询各礼宾台<br/>
                            <span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>咨询热线：028-69396939<br/>
 <span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>钻石卡会员权益使用详情请联系阁下的专属客户经理
 </div>
 
 <!--钻石卡会员权益使用详情请咨询 L2 层贵宾室或阁下的专属客户经理，咨询热线：028-69399399-->
    <?php } ?>      
                        
                        
                    </div>
                </div>
            </div>
            <div id="bottom-panda">
            <img src="<?php echo get_template_directory_uri(); ?>/effects/images/membership/membership-panda-bottom-2X.png">
            </div>
            
        
        </div>
    
    </section>

<style>




.default-info a,
.all-footer a,
.remarks a,
.default-info a:hover,
.all-footer a:hover,
.remarks a:hover,
.default-info a:visited,
.all-footer a:visited,
.remarks a:visited{
    color:white;
}

.all-table{
    width:100%;
    margin-top: 25px;
    display:none;
  
}
.all-grid-container{
    display: grid;
    width:100%;
  grid-template-columns: auto calc( 100vw * 170 / 1440) calc( 100vw * 170 / 1440)  calc( 100vw * 170 / 1440)  calc( 100vw * 170 / 1440)  calc( 100vw * 170 / 1440);
  font-size:16px;
}

.all-grid-item {
  border: 1px solid #a1a4a7;
  padding: 15px;
     color:white;
 
  text-align:center;
  
     display:flex;
     flex-direction: column;
    flex-wrap: nowrap;
    
    align-content: center;
    align-items: center;
    justify-content: center;
}

.all-grid-item-bg1{
    background-color:#27272a;
}
.all-grid-item-bg2{
    background-color:#37373d;
}

.all-grid-item-col1
{
    padding-left:20;
        align-items: flex-start;
        text-align:left;
}

.all-grid-item-header{
    background-color:#c1c1c0;
    color:#27272a;
    padding:20px;
}

.all-grid-item-header-top{

    justify-content: flex-start;
}

.all-grid-item-header img{
    margin-bottom:5px;
}

.dash-gold{
    color:#837968;
}


.leaflet-section-menu-item a:hover{
    text-decoration:underline!important;
	 text-underline-offset: 10px !important;
	 -webkit-text-decoration-color:  rgb(220 224 227 / 75%) !important; /* Safari */  
  /*text-decoration-color: #DCE0E3 !important; /* rgba((220,224,227 , .7 ) */
  text-decoration-color: rgb(220 224 227 / 75%) !important;
}

.all-footer{
    
        display:flex;
     flex-direction: row;
    flex-wrap: nowrap;
    
        justify-content: space-between;
    width: 100%;
    color: white;
    padding: 20px 50px 0px 25px;
  
    
}

.all-footer-div{
    display:none;
    width:100%;
    border-radius:0 0 5px 5px;
}
.QR-default-div{
        display:flex;
     flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

.default-info{
    z-index:5;
    color:white;
    margin-bottom:100px;
}

.QR-default img{
    width:100px;
}

.QR-default{
    text-align:center;
    margin:10px;
}

.default-card-group:hover
{
    cursor: pointer;
}
.default-card-div-p1,
.default-card-div-p2{
    display:flex;
     flex-direction: row;
    flex-wrap: nowrap; 
    z-index:5;
    margin-top:50px;
    margin-bottom:50px;
}

.default-card-div-p2{
   /* margin-bottom:100px; */
}

.member-card-default{
    width:310px;
    margin-bottom: 10px;
}

.bar-default{
    width:290px;
        margin-top: -10px;
}
.default-card-group{
    z-index:5;
    color:white;
    margin-left:25px;
    margin-right:25px;
    max-width:310px;
}
.card-desc{
    padding-left:10px;
}

.card-type-default{
    font-size:24px;
    font-weight:800;
    color:white;
    margin-top:10px;
    margin-bottom:8px;
}

.entry-div{
    display:flex;
     flex-direction: row;
    flex-wrap: nowrap; 
    margin-bottom: 8px;
}
.entry-div2{
    margin-top:5px;
    align-items: flex-end;
    margin-bottom: 8px;
}

.entry-div span{
    font-size:20px;
    font-weight:800;
}
.icon-card-default
{
    margin-right:5px;
}

#card1-type,
#card2-type,
#card3-type,
#card4-type,
#card5-type,

#card1-image,
#card2-image,
#card3-image,
#card4-image,
#card5-image,

#card1-bullets,
#card2-bullets,
#card3-bullets,
#card4-bullets,
#card5-bullets,

#card1-remarks,
#card2-remarks,
#card3-remarks,
#card4-remarks,
#card5-remarks,

#leaflet-footer
{
    display:none;
}





.remarks{
    margin-top:50px;
}

.leaflet-section-menu a{
    color:white !important;
    transition:none;
}
.leaflet-section-menu a:hover,
.leaflet-section-menu a:focus{
    color:white !important;
}

.member-bullet{
    list-style-type: disc;
    line-height: 26px;
}

.leaflet-footer-div{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap; 
}

#card5-bullets{
column-count: 3;
column-gap :50px;
}

.card5-bullets{
column-count: 2 !important;
column-gap :50px;
}

#card3-bullets,
#card4-bullets
{
column-count: 2;
column-gap :50px;
}

    #membership-items{
        background-color:#DCE0E3;
        position:relative;
    }
    .items-div{
        /*    display: flex; */
        /* flex-wrap: nowrap; */
        
        /* flex-direction: column; */
        position: relative;
        width: 100%;
        padding: 0px 100px 0px 100px; 
    }
    .service-row{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: center;
    }
    .service-cell{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
    }
    
    .centerpanda{
        width:270px;
    }
    
   
    
    #leaflet {
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    
    background-color:#27272a;
    border-radius: 5px 5px 5px 5px;
    
    height:auto;
    
    padding-top:60px;
   
    }
    
    
    #top-panda img,
    #bottom-panda img 
    {
        width: 220px;
    
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        z-index: 5;
        
    }
    
    #bottom-panda img {
        margin-top: -110px;
    }
    
    #top-panda {
    
    position: relative;
    width: 100%;
    /* margin-top: 10%; */
    /* margin: 0 auto; */
    margin-left: auto;
    margin-right: auto;
    
    z-index: 6;
    }
    
    #bottom-panda{
       /* position: absolute;
        bottom: 25px;
        left: calc(50% - 110px);*/
        position: relative;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    #left-panda img,
    #right-panda img {
        width:190px;
    }
    #left-panda{
       position: relative;
    
    margin-top: 500px;
    display: block;
    margin-left: -130px;
    }
    #right-panda
    {
        position: relative;
    display: block;
    margin-top: 700px;
    margin-right: -130px;
    }

#two-panda{
    width: 100%;
    position: relative;
    display: flex;
    margin-left: -100%;
    left: 0;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

    	    .current_page_item a {
		        
		        color: #ac9d80 !important;
		    }
	
	
	
	.leaflet-section-menu{
	    display:flex;
	    margin-left:auto;
	    margin-right:auto;
	    
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: nowrap;
    /*width: calc( 100vw * 720 / 1440);*/
    width: 725px;
    
    color:white;
    font-size:16px;
    
    
	}
	
	.leaflet-section-menu-en{
	  
    width: 780px;
    
    
	}
	
	.leaflet-section-menu-en-row
	{
	    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
	}
	
	.leaflet-section-menu-en-row .leaflet-section-menu-item
	{
	    padding-left:10px;
	    padding-right:10px;
	}
	
	#leaflet-footer{
	    padding-top:35px;
	    padding-bottom:130px;
	    padding-left:90px;
	    border-radius: 0 0 5px 5px;
	    
	}
	
	.card-type{
	    font-size:40px;
	    font-weight:800;
	    color:white;
	    height:45px;
	}
	
	.card-type-div{
	    padding-top:40px;
	}
	
	.card-current {
	    text-decoration:underline;
	    text-underline-offset: 10px;
	}
	
	.member-card{
	    width:620px;
	    margin-bottom: 100px;
	}
	
	.card-div,
	#leaflet,
	.card-type-div,
		.leaflet-section-menu{
		    z-index:5;
		}
	
	.leaflet-footer-title{
    font-size: 30px;
    font-weight: 800;
    color: white;
    margin-right: 100px;
    
    
	    
	}
	.leaflet-footer-title-en{
   
    
    font-size: 24px;
    /* font-weight: 800; */
    color: white;
    margin-right: 0px;
    width: 250px;
	    
	}
	
	
	
	.leaflet-footer-text{
	font-size: 16px;
    color: white;
        
	}
    
    		
		#container {
		    width:100%;
            position: absolute;
            top: 0;
            left: 0;
		}
		
		#output {
		    position: relative;
            width: 100%;
            /*height: 600px;*/
            height: 100%;
            top: 0;
		}
		
		#output canvas {
		    position: relative;
            background-color: #27272a; 
           /*background-color: black;*/
           /*background-color: transparent;*/
           height: 100%;
           width: 100%;
           border-radius: 5px;
           
           }
		
		.default-color{
		    background-color: #27272a;
		   background-image: none;
		  
		}
		.leaflet-footer-card1{
		    background-color:#128082;
		}
		
		.card1-color{
		    background-color: transparent;
		   background-image: linear-gradient(#1d9da1, #066363);
		 
		}
		.leaflet-footer-card1{
		    background-color:#128082;
		}
		.card2-color{
		    background-color: transparent;
		   background-image: linear-gradient(#8c1b21, #5d0f1e);
		 
		}
		.leaflet-footer-card2{
		    background-color:#741520;
		}
		
		
		.card3-color{
		    background-color: transparent;
		   background-image: linear-gradient(#808082, #555658);
		 
		}
		
		.leaflet-footer-card3{
		    background-color:#6a6a6d;
		}
		
		.card4-color{
		    background-color: transparent;
		   background-image: linear-gradient(#a89165, #786347);
		 
		}
		
		.leaflet-footer-card4{
		    background-color:#907a56;
		}
		
		.card5-color{
		    background-color: transparent;
		   background-image: linear-gradient(#534b48, #201916);
		 
		}
		
		.leaflet-footer-card5{
		    background-color:#352d29;
		}
		
		.card6-color{
		    background-color: transparent;
		   background-image: linear-gradient(#1d9da1, #066363);
		 
		}
		.leaflet-footer-card6{
		    background-color:#741520;
		}
		
		.noradiusbottom{
		    border-radius: 5px 5px 0 0 !important;
		}
		

	
    @media (max-width: 768px)
    {
        
        .items-div {
            padding: 0px;
        }
        
        #two-panda {
        display: none;
        }
        
        .default-card-div-p1
        {
            flex-direction: column;
            margin-bottom: 0;
        }
        
        .default-card-div-p2{
            flex-direction: column;
            margin-bottom: 0;
            margin-top:0;    
        }
        
        .default-card-group{
            margin-bottom: 30px;
            
        }
        
        .default-info{
            padding-left: 15px;
            padding-right: 15px;
        }
        
       
        
        .leaflet-section-menu-item{
            margin-bottom:20px;
        }
        
        #output canvas {
            height: 100%!important;
        }
    }
    
    @media (max-width: 480px){
        #leaflet {
             margin-top: -15px!important; 
            border-radius: 0 ;
            
        }
        
     
           
        
        #leaflet-footer {
            padding-left: 60px;
            border-radius: 0;
         }
        
        .leaflet-footer-div {
            flex-direction: column;
        }
        
        
         .leaflet-section-menu {
            flex-wrap: wrap;
            width: 260px;
        }
        
        
        .leaflet-section-menu-en
        {
            justify-content: center; /*space-evenly;*/
        width: 330px;
            
        }
        
        	.leaflet-footer-title{
                margin-bottom: 10px;
             }
             
    #card1-bullets,
    #card2-bullets,
    #card3-bullets,
    #card4-bullets,
    #card5-bullets{
    column-count: 1 !important;
    }
    
    .remarks {
    padding-right: 45px;
    text-align: left;
    }
    
    .remarks span {
        display:none;
    }

.all-footer-div {
    margin-bottom: 80px;
}
.all-footer {
    
    flex-direction: column;
    padding: 20px 25px 0px 25px;
    text-align: justify;
}

.all-footer span,
.all-footer br
{
    display:none;
}

.leaflet-footer-title-en {
    width: 240px;
}
.all-grid-item-header-top {
   
    font-size: 10px;
}

.all-grid-item-header {
    padding: 10px;
}

.leaflet-section-menu-en .break {
  flex-basis: 100%;
  height: 0;
}

.mobile-hide{
    display:none;
}

.card-type{
	    margin-bottom: 15px;
	   font-size: 26px;
	 }
	
	.mobile-spacing
	{
	    padding-left:5px;
	    padding-right:5px;
	}
	
	.mobile-en-size
	{
    font-size: 26px;
    }
    
    .mobile-font-size
    {
	font-size: 10px;
	transform: rotateZ(270deg);
	line-height: 11px;
    }
    
    	.noradiusbottom{
		    border-radius: 0 !important;
		}
    }  
    
    

</style>

 <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/P_jquery.min.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/theme-vendors.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/theme.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/liquidAjaxMailchimp.min.js"></script>
    
    
    <?php


$mav = '656667';
$mdv = '27262b';
$av = '212122';
$dv = '27262b';
$card="";

if(isset($_GET['card'])) 
{
 $card = $_GET['card'];
 $mav = $_GET['mav'];
 $mdv = $_GET['mdv'];
 
 $av = $_GET['av'];
 $dv = $_GET['dv'];

}


/*
https://staging.cdifs2022.sharpmotion.com.hk/zh/membership-zh-new?card=card1&mav=428b8f&mdv=285558&av=285558&dv=1f4244&end=1

https://staging.cdifs2022.sharpmotion.com.hk/zh/membership-zh-new?card=card2&mav=782424&mdv=5d1c1c&av=5d1c1c&dv=351010&end=1

https://staging.cdifs2022.sharpmotion.com.hk/zh/membership-zh-new?card=card3&mav=717172&mdv=535354&av=535354&dv=3c3c3d&end=1

https://staging.cdifs2022.sharpmotion.com.hk/zh/membership-zh-new?card=card4&mav=857658&mdv=615541&av=615541&dv=4d4332&end=1

https://staging.cdifs2022.sharpmotion.com.hk/zh/membership-zh-new?card=card5&mav=514b48&mdv=443f3c&av=443f3c&dv=35312f&end=1

*/

?>
<script>

var polyArr = new Array(7);

polyArr[ "default"] = { "mav" : "#656667 " , "mdv":"#27262b" , "av":"#212122" , "dv":"#27262b"};
polyArr[ "card1"] = { "mav" : "#428b8f " , "mdv":"#285558" , "av":"#285558" , "dv":"#1f4244"};
polyArr[ "card2"] = { "mav" : "#782424 " , "mdv":"#5d1c1c" , "av":"#5d1c1c" , "dv":"#351010"};
polyArr[ "card3"] = { "mav" : "#717172 " , "mdv":"#535354" , "av":"#535354" , "dv":"#3c3c3d"};
polyArr[ "card4"] = { "mav" : "#857658 " , "mdv":"#615541" , "av":"#615541" , "dv":"#4d4332"};
polyArr[ "card5"] = { "mav" : "#514b48 " , "mdv":"#443f3c" , "av":"#443f3c" , "dv":"#35312f"};




    // MESH Shader colors //
         var MESH_ambient_value = "#<?php echo $mav;?>";
	     var MESH_diffuse_value = "#<?php echo $mdv;?>"; 
    
    // Flat Surface Shader colors //
	     var ambient_value = "#<?php echo $av;?>";
	     var diffuse_value = "#<?php echo $dv?>"; 

	     
	     function changeColor2(){
	         console.log( "change color2");
	       // MESH Shader colors //
    //     MESH_ambient_value = "#<?php echo $mav;?>";
	//     MESH_diffuse_value = "#<?php echo $mdv;?>"; 
    
            // Flat Surface Shader colors //
	//     ambient_value = "#<?php echo $av;?>";
	//     diffuse_value = "#<?php echo $dv?>"; 
	    
	    
	    MESH_ambient_value = polyArr[cardpress].mav;
	    MESH_diffuse_value = polyArr[cardpress].mdv;
	    
	    ambient_value = polyArr[cardpress].av;
	    diffuse_value = polyArr[cardpress].dv;
	    
	    //changeColor();
	    
	     }
	     
	     //container.addEventListener('click', changeColor2);
	     
	     var cardpress= "";
	     var js_card ="";
	     
	     function PressCard() {
                    console.log( "the card a : " + $(this).attr("carddata"));
                    
                    
                    if( js_card.length > 0  )
                    {
                        cardpress = js_card;
                        js_card = "";
                    }
                    else
                    {
                        cardpress = $(this).attr("carddata");
                    }
                    
                    
                    
                    console.log( "the card b : //" + cardpress + "//");
                    window.history.pushState("", "", '#'+cardpress);
                    
                    $(".leaflet-section-menu-item").removeClass("card-current");
                    const cardTimeout = setTimeout( function(){
                    $("#" + cardpress + "-menu").addClass("card-current");
                    },10 );
                    
                    $(".remarks").hide();
                    $(".card-type").hide();
                    $(".member-card").hide();
                    $(".member-bullet").hide();
                    $(".default-card-div-p1").hide();
                    $(".default-card-div-p2").hide();
                    $(".default-info").hide();
                    $(".all-footer-div").hide();
                    $(".all-table").hide();
                    
                    if( cardpress == "default" || cardpress == "all")
                    {
                        $("#leaflet-footer").hide();
                        if(cardpress == "default" )
                        {
                            changeColor2();
                            $(".default-card-div-p1").show();
                            $(".default-card-div-p2").show();
                            $(".default-info").show();
                        
                            $("#output").show();
                        }
                        else
                        {
                            
                            $(".all-table").show();
                            $(".all-footer-div").show();
                            
                            $("#output").hide();
                        }
                    }
                    else
                    {
                        changeColor2();
                        
                        $("#leaflet-footer").show();
                        $("#output").show();
                    }
                    
                    $("#"+ cardpress + "-type").show();
                    $("#"+ cardpress + "-bullets").show();
                    $("#"+ cardpress + "-image").show();
                    $("#"+ cardpress + "-remarks").show();
                    
                    $("#leaflet-footer").removeClass();
                    $("#leaflet-footer").addClass("leaflet-footer-" + cardpress);
                    
                    $("#output canvas").removeClass();
                    $("#output canvas").addClass( cardpress + "-color");
                    
                    $("#output canvas").hide();
                     const canvasTimeout = setTimeout( function(){
                    $("#output canvas").show();
                    },10 );
                    
                    if( cardpress == "default" || cardpress == "all")
                    {
                    
                    }
                    else
                    {
                        $("#output canvas").addClass( "noradiusbottom");
                    }
                    console.log(cardpress + "-color" );
                    
                    
                }
	     
	     
	     
	     jQuery(document).ready(function($){
                console.log( "alert ready");
                
            //    $(".leaflet-section-menu-item").click(PressCard);
            //    $(".default-card-group").click(PressCard);
                
                $(".leaflet-section-menu-item").mouseup(PressCard);
                $(".default-card-group").mouseup(PressCard);
                
              //  $(".leaflet-section-menu-item").addEventListener('click', PressCard);
              //  $(".default-card-group").addEventListener('touchend', PressCard);
                
                <?php  if( strlen($card) > 0 )
                        {
                            ?>
                        const myTimeout = setTimeout( function(){
                            js_card = "<?php echo $card; ?>";
                    
                            //PressCard();
                           // let clickEvent = new Event('click');
                             let clickEvent = new Event('mouseup');
                            
                            //$("#" + js_card + "-menu").dispatchEvent(clickEvent);
                            document.getElementById(js_card + "-menu").dispatchEvent(clickEvent);
                            
                            }, 500); //PressCard();
                        
                    <?php }  ?>
                
});
</script>

	
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/effects/js/fss.js"></script> 
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/effects/js/custom-fss.js"></script>
	
    
    
  
<?php get_footer('2022'); ?>